#work_area_top{}

.ucsplash{width: 49%; border: solid 1px #E2E2E2;  margin-bottom: 11px;}
.ucsplash .top_line, .dsplash .top_line{height: 8px; background-color: #ec4d09;}
.ucsplash .top_content{background: url('../img/bg_ucsplash_top.gif') repeat-x bottom; height: 100px;}
.ucsplash .top_content2{background: url('../img/bg_ucsplash_top.gif') repeat-x bottom; height: auto;}
.ucsplash .bottom_content{background: white url('../img/bg_ucsplash_bottom.gif') repeat-x bottom; position: relative;}
.ucsplash .bottom_content iframe{display: block;}
.ucsplash_bg_helper{position: absolute; z-index: 1; right: 0px; top: 0px; width: 138px; height: 121px;}
.ucsplash .bottom_content.beta{height: 233px;}
.ucsplash .bottom_content.gama{height: 233px;}
.ucsplash img{float: left;}
.ucsplash .content_name, .dsplash .content_name{color: #d94507; font-size: 15px; font-weight: bold; display: block; text-decoration: none;}
.ucsplash .content_name a{color: #d94507 !important; text-decoration: none !important;}
.ucsplash .name{color: #3772aa; font-size: 13px; font-weight: bold; margin-right: 10px;}
.ucsplash span.desc{display: block; font-size: 11px; color: #32446a;}
.ucsplash .info{float: right; padding-top: 10px; width: 189px; padding-right: 14px;}
.ucsplash .top_content2 .info{float: none; width: auto; padding-left: 15px;}

.ucsplash .list1{padding: 13px 0px;}
.ucsplash .list1 li{background: url('../img/bullet_with_arrow.gif') no-repeat left center;
margin-left: 12px; padding: 4px 10px 4px 25px;}
.ucsplash .list1 a{font-weight: 13px; font-weight: normal !important; text-decoration: none;} 

.ucsplash .list2{margin: 14px 15px;}
.ucsplash .list2 li{padding: 2px 10px 2px 10px;}
.ucsplash .list2.events li{background: none; padding: 2px 10px 2px 5px;}
.ucsplash .list2.events li span{width: 45px; float: left; display: block;}
.ucsplash .list2 li.alt1{background-color: #EEF0EF;}
.ucsplash .list2 a{font-size: 11px; font-weight: normal !important; text-decoration: none;}

.ucsplash .list3{margin: 14px 15px;}
.ucsplash .list3 li{padding: 4px 10px 4px 0px; background: url('../img/separator_category_discussion.gif') repeat-x bottom;}
.ucsplash .list3 li.last{background: none;}
.ucsplash .list3 a{font-weight: 11px; text-decoration: none;}

.dsplash .info{height: 27px; background: url('../img/bg_dsplash_info.jpg') repeat-x bottom; 
/*background: white url('../img/dot1x1_e2e2e2.gif') repeat-x bottom;*/
padding-left: 15px; padding-top: 12px;}
.dsplash{height: 327px; clear: both; margin-bottom: 12px; border: solid 1px #E2E2E2; position: relative;}
.dsplash .forums_overview img{float: left; margin-left: 15px; margin-top: 15px;}

.forums{position: absolute; top: 17px; left: 150px; z-index: 500;}
.forums .navigation li{float: left; background: url('../img/tab_cat_discussion_right.gif') no-repeat top right; margin-right: 1px;}
.forums .navigation li.selected{background: url('../img/tab_cat_discussion_right_s.gif') no-repeat top right;}
.forums .navigation a{float: left; display: block; background: url('../img/tab_cat_discussion_left.gif') no-repeat top left; text-decoration: none;}
.forums .navigation li.selected a{background: url('../img/tab_cat_discussion_left_s.gif') no-repeat top left;}
.forums .navigation b{color: #3671ab; float: left; font-size: 12px; display: block; padding: 7px 17px 8px 17px;}
.forums .navigation li.selected b{background: url('../img/dot1x1_white.gif') repeat-x bottom;}

.forums .posts li{background: url('../img/separator_category_discussion.gif') repeat-x bottom; padding: 4px 0px; color: gray;}
.forums .posts span.title{font-size: 11px;}
.forums .posts span.date{color: #9C9A9C; font-weight: bold; display: block; float: right;}
.forums .posts{margin-top: 30px; height: 260px; width: 510px; border-bottom: solid 1px #E2E2E2; border-left: solid 1px #E2E2E2; 
border-right: solid 1px #E2E2E2; background-color: white; padding: 10px 15px 0 15px; margin-bottom: 10px;}
.forums .posts li.hidden{display: none;}
.forums .posts li.last{background: none;}

#category_sponsor_links{float: right; margin-top: 107px;}
#category_sponsor_links a{display: block; font-size: 11px; height: 20px; padding-top: 5px; padding-left: 11px;}
#category_sponsor_links li{margin-bottom: 5px;}

.plain_text_wrapper{padding: 12px;}